<p><strong>ID:</strong> <span>{{ contestacao['idviagem'] }}</span></p>
<input hidden name="idviagem" value="{{ contestacao['idviagem'] }}">
<p><strong>Data:</strong> <span>{{ contestacao['data'] }}</span></p>
<p><strong>Justificativa:</strong> <span>{{ contestacao['justificativa'] }}</span></p>
<p><strong>Aprovado:</strong> <span>{{ contestacao['aprovada'] }}</span></p>
<p><strong>Resposta:</strong> <textarea name="resposta">{{ contestacao['resposta'] }}</textarea></p>
